Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6532 - Package selector dependency adding
Summary: Package selector dependency adding
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-30 10:42 UTC by egalanos.
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-22 14:15:16 UTC


Attachments (Terms of Use)

Description egalanos. 1999-10-30 10:42:56 UTC
When doing a text install, and manually selecting packages,
if there is a dependency error the next screen says

 package dependency failure ... blah .. blah

then there is a check box that has

"Install packages to satisfy dependencies"

If this box is ticked, and I press "back" the packages are
added, even though I pressed back.

Comment 1 Jay Turner 1999-11-30 15:48:59 UTC
This issue has been assigned to a developer for further action.


Note You need to log in before you can comment on or make changes to this bug.